Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

Pangu provides an iOS 9.0 untethered jailbreak. TaiG provides an iOS 8.4 and 8.3 untethered jailbreak.
Check @PanguTeam, @taig_jailbreak, @saurik, and /r/jailbreak for news and updates.
You can use Cydia Impactor if you need to un-jailbreak an 8.1-8.4 device without restoring.
Instructions for jailbreaking iOS 8.0-8.4.
Before asking a question, check Frequently Asked Questions to find quick answers!
How to fix some mysterious problems.

I upgraded the baseband to 6.15.00 Then downgraded the IOS to 3.1.3 for better performance. Now I want to downgrade the baseband to 5.14.

I tried selecting the 3.1.3 ipsw file and say this version is not supported.

I assume that I have to upgrade the IOS back to 4.2.1 and the downgrade the baseband. Then downgrade the IOS back to 3.1.3?

Doe s anyone know of a way to downgrade the baseband with IOS 3.1.3, which would save much time and effort.

Appreciate the help!

asked 12 Dec '12, 12:25

69reneb's gravatar image


closed 12 Dec '12, 19:14

spockers's gravatar image

spockers ♦♦

Why do you want 3.1.3? Its useless.

(12 Dec '12, 17:13) iAdam1n ♦ iAdam1n's gravatar image

It's faster than iOS 4.x on an iPhone 3G, from what I hear. Given the hardware speed of that model, any performance boost is probably very desirable. ;P

(12 Dec '12, 17:19) spockers ♦♦ spockers's gravatar image

Was having problems charging the phone. with IOS 4.2.1 after the jailbreak and ultrasnow it would not charge. Tried to go back to factory reset, but that failed because the baseband was set to 6.15. So I read that I could install 3.1.3 and it worked successfully. Someone on the internet wrote that 3.1.3 was faster.

Now I want to go back to 4.2.1 and downgrade the baseband

(12 Dec '12, 17:24) 69reneb 69reneb's gravatar image

The question has been closed for being "Solved" by spockers, 12 Dec '12, 19:14

You are correct about going to 4.2.1, downgrading the baseband, then downgrade the ios back if you wanted


answered 12 Dec '12, 13:26

theiphoneguy's gravatar image

theiphoneguy ♦

dumb question.. but lets say in redsn0w 9.14b2 with the downgrade option while on 3.1.3, can one just select manually 4.2.1 ipsw for the task to complete?

(12 Dec '12, 17:21) shimmer shimmer's gravatar image

I tried this. Selected the 4.2.1 ipsw. and ran the downgrade. twice.
Phone was stuck on apple on boot. Which would be expected because it was different baseband.

So I used tiny unbrella and restored 4.2.1 using itunes.

4.2.1 installed correctly and basebad is now 5.15. Fucking awesome, although big pain in the ass.

I bought a $9.99 factory ATT unlock. Thats all I really wanted. Would have saved myself 3 days of fucking around with fixes and upgrades and patches.

(12 Dec '12, 18:46) 69reneb 69reneb's gravatar image

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text]( "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported



Asked: 12 Dec '12, 12:25

Seen: 5,779 times

Last updated: 12 Dec '12, 19:14

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.